.contacts ._bg::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 2;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(44, 39, 41, 0.9)), to(#2C2729));
  background: linear-gradient(180deg, rgba(44, 39, 41, 0.9) 0%, #2C2729 100%);
}
.contacts__container {
  padding-top: clamp(70px, 10vw, 150px);
  padding-bottom: clamp(70px, 10vw, 150px);
}
.contacts__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
.contacts__block {
  width: 100%;
  max-width: 680px;
}
.contacts__label {
  margin-bottom: clamp(10px, 2.5vw, 20px);
}
.contacts__title {
  margin-bottom: clamp(15px, 3vw, 30px);
  color: var(--white);
}
.contacts__text {
  margin-bottom: clamp(20px, 4vw, 40px);
  color: var(--light-gray);
}
.contacts__item {
  margin-top: clamp(10px, 2.5vw, 15px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(10px, 2.5vw, 15px);
  font-size: clamp(14px, 3vw, 16px);
  line-height: 1.2;
  color: var(--light-gray);
}
.contacts__icon {
  width: clamp(32px, 8vw, 40px);
  height: clamp(32px, 8vw, 40px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 6px;
  background: rgba(239, 127, 26, 0.2);
}
.contacts__icon svg {
  width: clamp(16px, 4vw, 20px);
}
.contacts__form {
  padding: clamp(30px, 8vw, 40px) clamp(20px, 6.5vw, 40px);
  width: 100%;
  max-width: 620px;
  background: var(--white);
  border-radius: 20px;
}
.contacts__form-text {
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  text-align: center;
}
.contacts__form-text p {
  font-size: clamp(14px, 3.5vw, 16px);
  line-height: 1.2;
  color: var(--dark-gray);
}

@media (max-width: 880px) {
  .contacts__content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}